#ifndef HD_ADC_H_
#define HD_ADC_H_

#include "ch32v30x.h"

extern uint16_t adcData[];
extern int16_t Calibrattion_Val;

/* adc采集的数据的数组对应的内容 */
#define PwrOnNum 0
#define CurrentNum 1
#define VoltageNum 2

void HD_ADC_InIt(void);
void ADC_DMA_Init(void);
void startAdcCapture(void);


#endif